.topNav {
  background-color: #575656;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  position: relative;
  overflow: hidden;
  z-index: 5;
}

nav {
  margin: auto;
  text-align: right;
  width: 58%;
  padding-bottom: 1rem;
}
nav .icon {
  display: none;
  position: absolute;
  left: 1rem;
  top: 1rem;
}
nav .icon .fa-bars {
  font-size: 10vw;
  color: #0095ff;
}
nav .icon .fa-bars:hover {
  color: #0076ca;
}
nav button {
  background-color: transparent;
  border: 5px solid #ec9b03;
  border-bottom: 10px solid #ec9b03;
  border-radius: 15px;
  color: white;
  padding: 0.5rem 1rem;
  margin-top: 1rem;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: pointer;
  transition: 0.25s;
  position: relative;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: lowercase;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
  transition: 0.15s ease-in;
  -o-transition: 0.15s ease-in;
  -ms-transition: 0.15s ease-in;
  -moz-transition: 0.15s ease-in;
  -webkit-transition: 0.15s ease-in;
}
nav button:before {
  content: "";
  position: absolute;
  background: #ec9b03;
  bottom: 0;
  left: 0;
  right: 0;
  top: 100%;
  z-index: -1;
  -webkit-transition: top 0.15s ease-in;
}
nav button:hover:before {
  top: 0;
}
nav button:focus {
  outline: 0;
}
nav button:not(.active):hover {
  background-color: #ec9b03;
}
nav button:not(.active):active {
  background-color: #c07d00;
  border: 5px solid #c07d00;
  border-bottom: 10px solid #c07d00;
}
nav .active {
  background-color: #ec9b03;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  nav {
    width: 80%;
  }

  .topNav a:not(:first-child) {
    display: none;
  }

  .topNav a.icon {
    float: right;
    display: block;
  }
}
/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topNav.responsive {
    position: relative;
  }

  .topNav.responsive a {
    float: none;
    display: block;
    text-align: right;
  }
}
.footer {
  background-color: #575656;
  border-bottom: 10px solid #0095ff;
  color: white;
  width: 100%;
  position: relative;
  z-index: 5;
  padding-bottom: 2rem;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
}
.footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer ul a {
  color: white;
  text-decoration: none;
}
.footer ul a:hover {
  color: #cecece;
}
.footer .footerContent {
  display: flex;
  flex-flow: row wrap;
  width: 50%;
  margin: auto;
}
.footer .footerContent .last {
  text-align: right;
  flex: 2;
}
.footer .footerContent .footerFlex {
  display: flex;
  flex-direction: column;
  width: 10rem;
}
.footer .footerContent .footerFlex p {
  border-bottom: 2px solid #0095ff;
  width: 75%;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "Source Code Pro", monospace;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
}

body {
  background-size: cover;
  background-color: #1a1a1a;
  width: 100%;
  height: 100%;
}

.spacemanPicture {
  pointer-events: none;
  overflow: hidden;
}
.spacemanPicture img {
  position: absolute;
  top: 20;
  z-index: 20;
  right: 0;
  width: 25%;
  height: 50%;
}

.centerContent {
  background-color: #868686;
  width: 58%;
  margin: auto;
  z-index: 2;
  padding-top: 2rem;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
  position: relative;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}
.centerContent .content {
  width: 90%;
  margin: auto;
  color: white;
}
.centerContent h1, .centerContent h2, .centerContent h4 {
  margin: 0;
  padding: 0;
}
.centerContent h2 {
  margin-top: 1rem;
}
.centerContent h4 {
  margin-bottom: 0.5rem;
}

span {
  color: #0095ff;
}

.hero {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #868686;
  color: white;
}
.hero .heroText {
  width: 90%;
  margin: auto;
}

.calendly {
  margin-bottom: 10px;
}
.calendly a {
  text-decoration: none;
  color: #0075c9;
  font-size: 25px;
  font-weight: bolder;
}
.calendly a:hover {
  color: #004475;
}

@media only screen and (max-width: 1024px) {
  .centerContent {
    width: 100%;
  }

  .spacemanPicture {
    display: none;
  }
}
.image {
  width: 100%;
  text-align: right;
}
.image img {
  z-index: -1;
  height: 30vh;
  margin-right: 1rem;
  margin-bottom: -1rem;
}

h4 {
  text-align: center;
}

h2 {
  text-align: center;
}

form {
  margin-top: 2rem;
  margin-bottom: 5rem;
  text-align: center;
  width: 100%;
}
form input[type=text], form input[type=email] {
  background-color: #0095ff;
  border: none;
  border-radius: 0.5rem;
  padding: 0.5rem;
  margin-bottom: 1rem;
  margin-right: 1rem;
  width: 20rem;
  height: 2rem;
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
  transition: 0.3s;
  caret-color: white;
  color: white;
  -webkit-box-shadow: 0px 1px 5px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 1px 5px -2px rgba(0, 0, 0, 0.75);
}
form .two {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  align-content: center;
}
form .two .flexcolumn {
  display: flex;
  flex-direction: column;
}
form .comments {
  width: 100%;
  text-align: center;
}
form .submit {
  border: none;
  border-radius: 0.5rem;
  width: 10rem;
  height: 2rem;
  font-size: large;
  font-weight: bold;
  color: white;
  background-color: #ec9b03;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.75);
}
form .submit:hover {
  background-color: #df9102;
}
form .submit:focus {
  background-color: #c27e00;
}
form textarea {
  border-radius: 0.5rem;
  background-color: #0095ff;
  width: 50%;
  margin-right: 1rem;
  height: 10rem;
  padding: 0.5rem;
  transition: 0.3s;
  caret-color: white;
  color: white;
  -webkit-box-shadow: 0px 1px 5px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 1px 5px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 1px 5px -2px rgba(0, 0, 0, 0.75);
}
form textarea:focus:not(.submit), form input:focus:not(.submit) {
  outline: none;
  border: 1px solid white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
